#font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.6em;
	color: #4D3122;
}
.small {
	font-size: 80%;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 225%;
	font-weight: normal;
	line-height: 30px;
	padding-top: 2.5em;
	padding-bottom: 0.3em;
	color: #7977D6;
}
p {
	padding-bottom: 1em;
}
ol {
	padding-left: 40px;
	padding-bottom: 1em;
}
ol li {
	display: list-item;
	list-style-type: decimal;
}

ul  {
	padding-left: 40px;
	padding-bottom: 1em;
}
ul li {
	display: list-item;
	list-style-type: square;
}
